<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="normalize.css">
    <title>Journey</title>
</head>
    <body>
        <div class="container">
            <div class="head">
                <div class="logo">JOURNEY</div>
                <div class="icons">
                    <div class="head_calendar"></div>
                    <div class="head_forum"></div>
                    <div class="head_journey"></div>
                    <div class="head_welcome">
                        Welcome, <span class="login_sign">Log In</span> or <span class="login_sign">Sign Up</span>
                    </div>
                </div>
            </div>
                <div class="main_content">
                    <div class="modal-window">
                        <div class="top-sign">
                            <div class="square"></div>
                            <div class="sign-up">Sign Up</div>
                            <div class="login-link">Log In</div>
                        </div>
                        <div class="social-button">
                            <div class="facebook">
                                <img class="facebook-img" src="facebook.png"/>
                                <div class="hr-vertical-facebook"></div>
                                <span class="facebook-word">Facebook</span>
                            </div>
                            <div class="google">
                                <img class="google-img" src="google.png" />
                                <div class="hr-vertical-google"></div>
                                <span class="google-word">Google</span>
                            </div>
                        </div>
                            <div class="hr-left"></div>
                                <p class="or">or</p>
                            <div class="hr-right"></div>
                        <div class="form-login">
                            <form>
                                <fieldset style="border: none">
                                    <input class="text-input" type="text" id="name" placeholder="First Name">
                                    <input class="text-input" type="text" id="last-name" placeholder="Last Name">
                                    <input class="text-input" type="email" id="email" placeholder="Email">
                                    <input class="text-input" type="password" id="pass" placeholder="Choose Password">
                                    <input class="text-input" type="password" id="confirm-pass" placeholder="Confirm Password"><br />
                                    <label class="control control-checkbox">
                                        <input type="checkbox" checked="checked" />Agree our <a class="terms" href="#" target="_blank">Terms & Conditions</a>
                                        <div class="control_indicator"></div>
                                    </label>
                                </fieldset>
                                <button class="submit-button">Create Account</button>
                            </form>
                        </div>
                    </div>
                </div>
        </div>
    </body>
</html>
